# Generated by Django 4.2.7 on 2023-11-17 19:22

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("tasks", "0007_task_note_delete_note"),
    ]

    operations = [
        migrations.AlterField(
            model_name="task",
            name="due_date",
            field=models.DateTimeField(),
        ),
        migrations.AlterField(
            model_name="task",
            name="start_date",
            field=models.DateTimeField(),
        ),
    ]
